漏洞信息详情

Cisco Application Policy Infrastructure Controller 权限许可和访问控制问题漏洞

  • CNNVD编号:CNNVD-201907-228
  • 危害等级: 高危
  • CVE编号: CVE-2019-1889
  • 漏洞类型: 权限许可和访问控制问题
  • 发布时间: 2019-07-03
  • 威胁类型: 远程
  • 更新时间: 2019-07-16
  • 厂        商:
  • 漏洞来源: Frank Block from E...

漏洞简介

Cisco Application Policy Infrastructure Controller(APIC)是美国思科(Cisco)公司的一款自动化的基础架构部署和治理解决方案。

Cisco Application Policy Infrastructure Controller 中的REST API(用户软件设备管理)存在权限许可和访问控制问题漏洞。该漏洞源于网络系统或产品缺乏有效的权限许可和访问控制措施。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-ccapic-restapi

参考网址

来源:www.cisco.com

链接:http://www.cisco.com/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1889

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-ccapic-restapi

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2451/

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109035

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多